Subject: Re: Some Confusion regarding Inbox Dollars.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Sun, 3 Feb 2013 19:31:46 +0530 (IST)

Can you clear his doubts, or do I need to confirm with client? 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, February 3, 2013 1:23:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Some Confusion regarding Inbox Dollars. 

Hi sir, 

I am confused about spin and win, there are two types of spin and win as per my knowledge, first Bil l y's spin and win every member can get now and another is after survey disqualification. I am still confused as many customer's came to me and ask they are not getting spin and win wheel after disqualification. (they have got massage you have won spin and win opportunity) where member can find the spin and win after disqualification, Please specify all the thing about spin and win wheel. what is about spin and win on su rvey page an d s pin and win on to olbar. ( I know about winning prizes). ( I know not every member get spin and win after disqualification). 
Second is about Sweepstakes member win while spin a wheel, what is sweepstakes and what member do with it as he has more then one sweepstakes, because sweepstakes expire as a new sweepstake take place next month. and what if member has participated in sweepstakes? 
Third thing is about Grocery Coupons, how merchant know it is from inbox dollars when member redeem the coupons. 
I am trying to understand these things with the help of KB and Manual but is not still clear to me. It could be more helpful if specially get more information for above query. Please g u i de on it. 
-- 
Thanks & Regards 
Ashish Chandra Niyoliya